<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>gCube Social Networking Library</Description>
		<Class>Portal</Class>
		<Name>social-networking-library</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>social-networking-library</Name>
				<Version>1.16.1-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portal</groupId>
					<artifactId>social-networking-library</artifactId>
					<version>1.16.1-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>social-networking-library-1.16.1-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
